# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.10.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/ed38bcfdd4625d51208af8544fdce7931a9a2648/windows/quick-lint-js.msix
  InstallerSha256: fcb3f16f0cee2c8b44a351473cd97d793deee239ad4d62a4c6e82b9cf9bffe6a
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
